/*custom font*/

@import url(http://fonts.googleapis.com/css?family=Montserrat);
/*basic reset*/
* {
margin: 0;
padding: 0;
}


/*progressbar*/
#progressbar {
margin-bottom: 30px;
overflow: hidden;
/*CSS counters to number the steps*/
counter-reset: step;
}
#progressbar li {
list-style-type: none;
color: #000000;
text-transform: uppercase;
font-size: 15px;
width: 33.33%;
float: left;
position: relative;
text-align: center;
}
#progressbar li:before {
content: counter(step);
    counter-increment: step;
    width: 28px;
    line-height: 25px;
    display: block;
    font-size: 14px;
    color: #fff;
    background: #00b9eb;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
content: '';
    width: 86%;
    height: 2px;
    background: black;
    position: absolute;
    left: -43%;
    top: 9px;
    z-index: 0;
}
#progressbar li:first-child:after {
/*connector not needed before the first step*/
content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
background: #27AE60;
color: white;
}

.site-content {
     padding-bottom: 0em !important;
}



/***** Multi Step Form *****/

.msf-container { padding-bottom: 80px;}

.msf-title h3 { padding-bottom: 10px; font-weight: 700; }
.msf-title p { opacity: 0.8; }

.msf-form h4 {
	margin-top: 20px;
	margin-bottom: 30px;
	font-weight: 700;
	line-height: 26px;
}
.msf-form h4 .step { color: #aaa; }

.msf-form form fieldset { display: none; overflow: hidden; }



.msf-form form .form-control { width: 400px; margin-right: 5px; height: 49px;     background: #fff !important;
    border: 0px !important; }

.msf-form form textarea.form-control { width: 700px; height: 160px; }

.msf-form form select.form-control { width: 400px; margin-left: 5px; margin-right: 5px; }

.msf-form form .form-group { margin-bottom: 15px; }

.msf-form form button.btn { min-width: 210px; margin-top: 15px; margin-left: 5px; margin-right: 5px; color:#fff ; height: 51px; background: #000 !important; }

.msf-form form p { opacity: 0.8; }

.msf-form form .radio-buttons-1,
.msf-form form .radio-buttons-2,
.msf-form form .checkboxes-1,
.msf-form form .checkboxes-2 { display: inline-block; margin: 0 15px 20px 15px; }

.msf-form form .selects-1,
.msf-form form .selects-2 { display: inline-block; margin: 0 0 20px 0; }



#msform{
width: 90%;
    margin: 0 auto;
    display: block;

}

.loan-box-1{
border: 2px solid #337ab7;
    padding: 38px 14px 24px 70px;
    background:#eee;

}
.loan-box-2{
    border: 2px solid #337ab7;
    padding: 38px 14px 24px 70px;
    margin-top: 22px;
    background:#eee;

}


.loan-box-3{
border: 2px solid #337ab7;
    padding: 38px 14px 24px 70px;
   
    background:#eee;
}

.loan-box-4{
border: 2px solid #337ab7;
    padding: 38px 14px 24px 70px;
    margin-top: 22px;
    background:#eee;
}
.loan-box-5{
border: 2px solid #337ab7;
    padding: 38px 14px 24px 47px;
   
    background:#eee;
}

.loan-box-6{

border: 2px solid #337ab7;
    padding: 38px 14px 24px 70px;
    margin-top: 22px;
    background:#eee;

}

#social_sec_no_2{
margin-top: 5px;
}


#social_sec_no_3{
margin-top: 5px;
}


.title-1{
    font-size: 19px;
    color: #337ab7;

}


.agree-btn, .agree-text{
    color: #000;
    font-weight: 600;
       opacity: 1 !important;
}

.checkTag{
    color: #000;
    font-size: 16px;
    font-weight: 600;
    background-color: yellow;
}



ul li, ol li {
    padding: 0px 0 0 !important;
}


.form-extra{
   width: 287px !important;
  background: #fff !important;
    border: 0px !important;

}


.rightValue{
 
  float: right;
    font-size: 16px;
    margin-top: 17px;
color:#fff;
}

.leftValue{
font-size: 16px;
    margin-top: 18px;
    /* display: block; */
    float: left;
    display: block;
    position: absolute;
    color:#fff;
}

.ui-widget-content {
    border: 1px solid #337ab7 !important;
    background: #337ab7 !important;
    color: #333333;
}



.ui-slider-horizontal .ui-slider-handle {
    top: -0.8em !important;
    margin-left: -.6em;
}


.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 2.2em !important;
    height: 2.2em !important;
    cursor: default;
    -ms-touch-action: none;
    touch-action: none;
}


.remove-extra-space{
margin-right: 0px !important;
    margin-left: 0px !important;

}



#getLoan{
MARGIN: 0 AUTO;
    DISPLAY: BLOCK;
WIDTH: 301PX;
    HEIGHT: 54PX;
    
    margin-top: 33px;
}


.showAmount{

    padding-bottom: 39px;
    display: block;
    padding-top: 28px;

}

.showAmount1{

    padding-bottom: 39px;
    display: block;
    padding-top: 28px;

}

.amt{
font-size: 21px;
   color: #ffffff;

}


.loan-cont{
   background-image: url("https://instanttop.com/loan/wp-content/uploads/2018/05/businessloanbanner_new.jpg");
    padding: 87px 0px 51px 2px;
    background-size: cover;
    height: 361px;
}

.empty-error{
    color: #fff;
    text-align: center;
    padding-top: 24px;
    font-size: 16px;

}


.showAmt{
    float: right;
    font-size: 21px;
    color:  #303030;
    /* padding-bottom: 40px; */
    margin-right: 69px;
    padding-top: 31px;
}


.error{
color: #ec0c0c;

}



.navigation-top{

 display:none;
}



.fileUpload {
    position: relative;
    overflow: hidden;
    /* margin: 10px; */
    background-color: #667db5;
    height: 140px;
    width: 170px;
    text-align: center;
}


.custom-span {
    font-family: Arial;
    font-weight: bold;
    font-size: 30px;
    color: #FE57A1;
    display: block;
    padding-top: 55px;
}


.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 100% !important;
    text-align: center;
}

.fileUpload input.upload2 {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 100% !important;
    text-align: center;
}
.fr1{
color: #000;
    padding-top: 9px;
    font-size: 16px;
}


.alert-danger {
    color: #ffffff !important;
    background-color: #a94442 !important;
    border-color: #a94442 !important;
}

.close {
   
    opacity: 2 !important;
}


.confirm-page{
    width: 100%;
    margin: 0 auto;
    font-size: 17px;
}


.call_us{
font-size: 18px;
text-align: center;
}


.cs_error{
 color:#ec0c0c;
     font-weight: 700;
}

.cs_error1{
 color:#ec0c0c;
     font-weight: 700;
}


.cs_error2{
 color:#ec0c0c;
     font-weight: 700;
}


.star_clr{
color: #ff0101;
    font-weight: 900;
    

}

.leftValue1{
padding: 0px 0px 0px 128px;
    /* position: relative; */
    /* margin-top: 28px; */
    line-height: 56px;
    font-size: 16px;
    color: #fff;
    position: absolute;


}



.leftValue2{
padding: 6px 16px 19px 271px;
    /* position: relative; */
    /* margin-top: 28px; */
    line-height: 44px;
    font-size: 16px;
    color: #fff;
    position: absolute;

}


.page-id-14497 .content_wrap{
	width: 100% !important;
   	padding: 0 0px !important;

}

.page-id-14500 .content_wrap{
	width: 100% !important;
   	padding: 0 0px !important;

}

.page-id-14503 .content_wrap{
	width: 100% !important;
   	padding: 0 0px !important;

}


#social_sec_no_1, #social_sec_no_2, #social_sec_no_3{
     background: #fff !important;;
    width: 100%;
    border: 0px !important;

}


.form-extra-select{
	background: #fff !important;
       height: 49px !important;
       width: 397px;
   
}

.form-extra-state{
	background: #f2f2f2 !important;
	height: 49px !important;
	width: 50% !important;
   
}

.srm{
    background: #fff !important;
       height: 49px !important;
}


.payM{
 background: #fff !important;
       height: 49px !important;
}

.freq{
background: #fff !important;
       height: 49px !important;
}

.alert-success {
     padding: 56px;
}








/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 768px){

	#msform {
   		 width: 100% !important;
    		
	}
		
	.form-extra {
        	width: 435px !important;
    
	}


	.msf-form form .form-control {
   
    			height: 41px !important;
   
	}

	.msf-form form select.form-control {
    		width: 100% !important;
               height: 49px !important;
    
	}


	.form-extra-select {
    	
    	  height: 49px !important;
    	    width: 100% !important;
	}

         .leftValue1 {
    			padding: 1px 0px 0px 214px !important;
	}
	
	.leftValue2 {
   		 padding: 6px 16px 19px 444px !important;
	}




     /*   .loan-box-1 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}
 .loan-box-2 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}*/


 .loan-box-3 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}

.loan-box-4 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}

.loan-box-5 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}

.loan-box-6 {
    		padding: 32px 15px 17px 120px !important;
   		 
		}


	#social_sec_no_1, #social_sec_no_2, #social_sec_no_3 {
   		 background: #fff !important;
   		 width: 433px !important;
    		border: 0px !important;
	}
	.cs_error {
   		 color: #ec0c0c;
    		font-weight: 700;
    		float: left !important;;
	}
	.cs_error2 {
    float: left !important;;
    color: #ec0c0c;
    font-weight: 700;
}

.cs_error3 {
    float: left !important;;
    color: #ec0c0c;
    font-weight: 700;
}




.cmsmasters_heading{
    font-size: 21px !important;

} 

.amt {
    font-size: 18px !important;;
    color: #ffffff ;
    padding-left: 32px !important;;
}




}

@media only screen and (max-width : 667px){
             
             .leftValue1 {
    			padding: 1px 0px 0px 98px !important;
	}
	
	.leftValue2 {
   		 padding: 6px 16px 19px 205px !important;
	}


}








/* iPhone 4 ----------- */
@media only screen and (max-width : 480px){
	#progressbar li {
   			 font-size: 11px !important;
   
	}

	#msform {
   		 width: 100% !important;
    		
	}
	
	.msf-form form .form-control {
   
    			height: 49px !important;
   
	}

	.msf-form form select.form-control {
    		width: 283px !important;
               height: 49px !important;
    
	}
              .loan-box-1 {
    		
    		padding: 32px 15px 17px 20px !important;
   		 
		}

		.loan-box-2 {
    		padding: 32px 15px 17px 20px !important;
   		 
		}


             .loan-box-3 {
    		padding: 32px 15px 17px 20px !important;
   		 
		}
		
		
		 .loan-box-4 {
    		padding: 32px 15px 17px 20px !important;
   		 
		}


		 .loan-box-5 {
    		padding: 32px 15px 17px 20px !important;
   		 
		}


		 .loan-box-6 {
    		padding: 32px 15px 17px 20px !important;
   		 
		}


             .leftValue2{
		    padding: 6px 16px 19px 185px !important;	

            }	
            
               .leftValue1 {
    				padding: 1px 0px 0px 84px !important;
    
		}


		
           .cmsmasters_heading{
                  font-size: 21px !important;

             } 

           .amt {
               font-size: 18px !important;;
               color: #ffffff ;
                padding-left: 32px !important;;
           }


}



@media only screen and (max-width : 414px){
             
             .leftValue1 {
    			padding: 1px 0px 0px 94px !important;
	}
	
	.leftValue2 {
   		 padding: 6px 16px 19px 206px !important;
	}


}

@media only screen and (max-width : 375px){
             
             .leftValue1 {
    			    padding: 1px 0px 0px 85px !important;
	}
	
	.leftValue2 {
   		 padding: 6px 16px 19px 180px !important;
	}

	#cmsmasters_fb_dqz55f263h .featured_block_inner {
   		
   		 padding: 35px 50px 40px 43px !important;;
    		
	}
}




.dollor-sign {
    position: absolute;
    padding: 0px 12px;
    pointer-events: none;
    background: #000;
    color: #fff;
    height: 50px;
    line-height: 50px;
}

.payCheckHm{
   padding-left: 37px !important; 
       width: 290px !important;
}


.timeAtJob{
    width: 397px !important;

}


.sucess_thanks{
    text-align: center;
    font-size: 28px;
    padding-top: 23px;

}


.sucess_thanks1{
    text-align: center;
    font-size: 18px;
     width: 74%;
    margin: 0 auto;
    display: block;

}


.checkImg{
padding-bottom: 35px;

}


.timeAtAddrs{
width: 397px !important;

}


.bg_clr{
 background-color: rgba(50,51,56,0.5);

}



#cmsmasters_fb_dqz55f263h .featured_block_text {
   
    position: absolute !important;;
   
}


.callNo{
    float: left;
    font-size: 19px;
    color: #000;
    margin-left: 60px;
    padding-top: 28px;

}


.setWith{
    width: 290px !important;

}



.ui-slider-horizontal {
    height: .8em;
    width: 95% !important;
}
.apply-menu-button a {
 background: #049c56;
 background: -webkit-linear-gradient(top left,#69dba6 0%, #049c56 100%);
 background: linear-gradient(to bottom right,#69dba6 0%, #049c56 100%);
 border-radius: 15px;
}